FollowUpReminder object (the underlying model), together with the IDs of any assigned staff. Returns 404 if no appointment matches the ID. Requires a permission that grants access to clients' notes & appointments.curl --location --globoff 'https://.daftra.com/api2/client_appointments/' \
--header 'Accept: application/json' \
--header 'apikey: ' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json'{
"code": 200,
"result": "successful",
"data": {
"FollowUpReminder": {
"id": 1024,
"item_type": 1,
"item_id": 512,
"partner_type": 1,
"partner_id": 512,
"staff_id": 0,
"date": "2026-07-01 10:00:00",
"end_date": "2019-08-24T14:15:22.123Z",
"body": "string",
"action_id": 0,
"status": 0,
"status_date": "2019-08-24T14:15:22.123Z",
"post_id": 0,
"recurring_appointment_id": 0,
"share_with_partner": true,
"is_waiting": true,
"branch_id": 0,
"created": "2019-08-24T14:15:22.123Z",
"modified": "2019-08-24T14:15:22.123Z",
"AssignedStaff": {
"staff_id": [
0
]
}
}
}
}